; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=23.11.2006

[networks]
n0=Quakenet
n1=Undernet
n2=IRCnet
n3=EFnet
n4=WebChat
n5=DALnet
n6=UniBG
n7=GameSurge

[recent]
n0=KundenbncSERVER:193.34.120.38:31394:130590GROUP:bnc
n1=xanadu.smart-irc.netSERVER:xanadu.smart-irc.net:6667
n2=LoooLSERVER:irc.turbo-board.de:7000GROUP:LoooL
n3=xanadu.insiderZ.DESERVER:xanadu.insiderZ.DE:6667:GROUP:insiderZ
n4=irc.de.quakenet.orgSERVER:irc.de.quakenet.org:6667
n5=xanadu.insiderZ.DESERVER:xanadu.insiderZ.DE:6667:GROUP:
n6=xanadu.smart-irc.netSERVER:80.190.246.123:6667:GROUP:insiderZ
n7=xanadu.smart-irc.netSERVER:xanadu.smart-irc.net:6667:GROUP:insiderZ
n8=irc.deutschrockradio.netSERVER:irc.deutschrockradio.net:6667
n9=irc.deutschrockradio.netSERVER:irc.deutschrockradio.net:6667:GROUP:IRC-deutschrockradio.net

[success]
n0=217.172.172.22,221
n1=xanadu.smart-irc.net,167
n2=80.190.246.123,153
n3=irc.afterworkchat.com,110
n4=85.214.73.2,79
n5=irc.smart-irc.net,33
n6=xanadu.insiderZ.DE,33
n7=193.34.120.38,18
n8=irc.quakenet.org,7
n9=irc.deutschrockradio.net,5
n10=irc.turbo-board.de,2
n11=irc.de.quakenet.org,1

[servers]
n0=xanadu.smart-irc.netSERVER:xanadu.smart-irc.net:6667
